import java.awt.*;
import javax.swing.*;

public class lezioneApplet extends JApplet
{
	public void init()
	{
		scorricolori f = new scorricolori();
		f.setSize(400,400);
		f.setTitle("prova");
		f.setVisible(true);
	}
}
